System.ComponentModel.DataAnnotations 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Property | System.AttributeTargets.Field | System.AttributeTargets.All, AllowMultiple=false) To be added.

Denotes a property used as a foreign key in a relationship.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  The name of the associated foreign key.
- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets the name of the associated foreign key.